<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20100429</CreaDate><CreaTime>14454100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{0464DBC2-E3F3-4BF9-8F86-C084B07A1FCF}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\DNR-CO4\PROJCO4\LAM\CAMP\MISC_PROJECTS\NUMBER_9\DIGITAL_DATA\IMAGES\HIST_MAPS\DNRreport2621.img</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\DNR-CO4\PROJCO4\LAM\CAMP\MISC_PROJECTS\NUMBER_9\DIGITAL_DATA\IMAGES\HIST_MAPS\DNRreport2621.img</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\NUMBER_9\DIGITAL_DATA\IMAGES\HIST_MAPS\DNRreport2621.img</srcused><procdate Sync="TRUE">20100429</procdate><proctime Sync="TRUE">14454100</proctime></procstep></lineage></dataqual></metadata>
